Subject: Ticket Assigned - Order no: 9650173272
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 05:18:47 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 9650173272 

Hi!
To whom it may concern,

I purchased a dress through the centrepoint app on 11.04.2021 and received it on 12.04.2021.

I just took the dress to wear and noticed damages on the dress. All the tags are still there on the dress. Is it possible for me to return it?
(I can handover the dress to Splash in King Faisal Sharjah).

I have herewith attached a few pics for your reference.

Waiting for a favourable response.

Thank You,
Seyed Mowlana
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529866